Subject: Re: Lebanon cs who released goods from UK hub address and paid the shipping UPFRONT
From: Ibrahim Usmani <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 26 Aug 2014 14:52:46 +0530 (IST)

Dear Sir,

Please see the DHL LB Ticket - LTK1221601691227X where this policy is mentioned.

Regards,

Ibrahim
----- Original Message -----
From: "Ibrahim Usmani" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>
Sent: Monday, August 25, 2014 2:11:29 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Lebanon cs who released goods from UK hub address and paid the shipping UPFRONT

Dear Sir,

I do not have the ticket or reference number but the moment I get one I will. In some tickets from DHL LB when they come to us for any request it is mentioned by them to LB customers that to ignore the storage messages as it is applied after 60 days. Once I have the ticket or case reference I would forward it to you.

Regards,

Ibrahim
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Ibrahim Usmani" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Khubrooh Siddiqui" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>
Sent: Friday, August 22, 2014 11:52:48 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Lebanon cs who released goods from UK hub address and paid the shipping UPFRONT

Hello Ibrahim,

Can you provide ticket or reference, where the storage period is confirmed 60days?